body, html {
	margin: 0px;
	height: 100%;
	background-color: #DFE0DD;
}

body, td, p, div, textarea {
	color: #616161;
	font-size: 14px;
	font-family: Trebuchet MS;
	line-height: 16px;
}

form {
	margin: 0px;
}

h1,
h2 {
	color: #000000;
	font-family: Arial;
	text-transform: uppercase;
}

h1 {
	font-size: 24px;
	line-height: 30px;
}

h2 {
	font-size: 14px;
	line-height: 16px;
	padding-bottom: 11px;
	margin-bottom: 0px;
	margin-top: 6px;
}

a, a:link, a:active, a:visited { color: #393939; outline-style:none; text-decoration: underline; }
a:hover { color: #393939; text-decoration: none; }
a.lnk:link, a.lnk:active, a.lnk:visited { text-decoration: none; }
a.lnk:hover { text-decoration: none; }

a.cur:link,
a.cur:active,
a.cur:visited,
a.cur:hover {
	color: #000000 !important;
	background-color: #F00689 !important;
}

.waiting {
	background: #DFE0DD url(images/waiting.gif) no-repeat center center;
}

.clear {
	float: none !important;
	clear: both !important;
}

.date {
	font-size: 10px;
	margin-top: 8px;
	margin-bottom: 7px;
}

.line,
.line2 {
	font-size: 1px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-top: #C2C6CA 1px solid;
}

.line2 {
	margin-top: 25px;
	margin-bottom: 25px;
}

.spacer {
	height: 134px;
}

.fs12 {
	font-size: 12px;
}

.fs14 {
	font-size: 14px;
}

.fs18 {
	font-size: 18px;
}

.fs20 {
	font-size: 20px !important;
}

.bl {
	color: #000000;
}

.phone {
	font-size: 24px !important;
	margin-bottom: 12px;
	margin-top: 7px;
	color: #393939;
}

.title {
	color: #0D0D0D;
	font-size: 18px;
	margin-bottom: 10px;
}

.w1 {
	width: 110px;
}

.th1 {
	font-size: 12px;
	margin-bottom: 6px;
}

#index,
#inner,
#inner0,
#inner1,
#inner2,
#inner3 {
	height: 100%;
}

#maintbl {
	 width: 100%;
	 height: 100%;
	 border: none;
}

#maintbl td {
	vertical-align: top;
}

#maintbl #center {
	 width: 990px;
	 height: 100%;
}

#left {
	background-image: url(images/left0.gif);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #DFE0DD;
}

#right {
	background-image: url(images/right0.gif);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #CFD4D9;
}

#center {
	width: 990px;
	height: 100%;
	background-repeat: repeat-y;
	background-image: url(images/bg.gif);
}

#left2,
#right2 {
	width: 100%;
	height: 800px;
}

#index #left1 {
/*	background-image: url(images/pic1_l1.jpg);*/
	background-position: top right;
	background-repeat: no-repeat;
}

#index #left2 {
	background-image: url(images/pic1_l2.jpg);
	background-position: top right;
	background-repeat: repeat-x;
}

#index #right1 {
/*	background-image: url(images/pic1_r1.jpg);*/
	background-position: top left;
	background-repeat: no-repeat;
}

#index #right2 {
	background-image: url(images/pic1_r2.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}

#wrapper {
	width: 950px;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
}

#index #wrapper,
#inner0 #wrapper {
	background-position: top center;
	background-repeat: no-repeat;
	height: 100%;
}

#inner0 #wrapper {
	background-image: url(images/dirs.jpg);
}

#index #wrapper p,
#index #wrapper td,
#index #wrapper div {
	font-size: 12px;
	line-height: 14px;
}

#menu {
	float: left;
	width: 547px;
	padding-top: 20px;
	margin-bottom: 55px;
	border-top: #4B4C4F 5px solid;
}

#menu a {
	float: left;
	display: block;
	margin-right: 9px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	padding: 2px 4px 2px 4px;
	font-size: 14px;
	color: #000;
}

#menu a:last-child {
	margin-right: 0px;
}

#menu .curr,
#menu a:hover {
	background-color: #F00689;
}

#menu #m_styles {
	width: 54px;
	background-image: url(images/b_styles.png);
}

#menu #m_scedule {
	width: 99px;
	background-image: url(images/b_scedule.png);
}

#menu #m_teachers {
	width: 127px;
	background-image: url(images/b_teachers.png);
}

#menu #m_gallery {
	width: 68px;
	background-image: url(images/b_gallery.png);
}

#menu #m_about {
	width: 72px;
	background-image: url(images/b_about.png);
}

#menu #m_news {
	width: 72px;
	background-image: url(images/b_news.png);
	margin-right: 0px !important;
}

.diri1 a:hover {
	background-color: #FFD500 !important;
}

.diri2 a:hover {
	background-color: #00BAF8 !important;
}

.diri3 a:hover {
	background-color: #97DF0B !important;
}

#online {
	float: right;
	width: 157px;
	padding-top: 18px;
	text-align: center;
	border-top: #F00689 5px solid;
}

#online a {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	text-decoration: none;
}

#index #wrapper #online {
	border-top: #FFD500 5px solid;
}

#logo {
	float: left;
	width: 433px;
	height: 75px;
	display: block;
	margin-left: 2px;
}

#wrapper #logo {
	background-image: url(images/logo.gif);
}

#index #wrapper #logo {
	background-image: none;
}

#inner1 #logo {
	background-image: url(images/logo1.gif);
}

#inner2 #logo {
	background-image: url(images/logo2.gif);
}

#inner3 #logo {
	background-image: url(images/logo3.gif);
}

#inner1 #online {
	border-top: #FFD500 5px solid;
}

#inner2 #online {
	border-top: #00BAF8 5px solid;
}

#inner3 #online {
	border-top: #97DF0B 5px solid;
}

#inner1 #menu .curr,
#inner1 #menu a:hover,
#inner1 #leftblock span,
#inner1 #leftblock a:hover {
	background-color: #FFD500;
}

#inner2 #menu .curr,
#inner2 #menu a:hover,
#inner2 #leftblock span,
#inner2 #leftblock a:hover {
	background-color: #00BAF8;
}

#inner3 #menu .curr,
#inner3 #menu a:hover,
#inner3 #leftblock span,
#inner3 #leftblock a:hover {
	background-color: #97DF0B;
}

#page {
	float: left;
	width: 700px;
	padding-top: 23px;
	margin-left: 2px;
}

#inner0 #page,
#index #page {
	width: 100%;
	float: none;
}

#inner0 #content,
#index #content {
	width: 100% !important;
}

#inner0 #content {
	float: none !important;
}

#inner0 #page {
	padding-top: 0px;
}

#leftblock {
	float: left;
	width: 179px;
	font-size: 12px;
	margin-top: 21px;
	margin-left: 17px;
	margin-right: 15px;
	line-height: 15px;
}

#leftblock a,
#leftblock span {
	display: block;
	font-family: Arial;
	text-transform: uppercase;
	margin-bottom: 12px;
	padding-right: 3px;
	padding-left: 3px;
	margin-top: 1px;
}

#leftblock a {
	float: left;
	clear: both;
	color: #616161;
	text-decoration: none;
	background-color: transparent;
}

#leftblock a:hover {
	color: #000000;
	background-color: #F00689;
}

#leftblock span {
	float: left;
	clear: both;
	color: #000000;
	background-color: #F00689;
}

#leftblock h2 {
	margin-left: 3px;
}

.submenu {
	clear: both;
	font-size: 11px;
	margin-left: 15px;
	padding-bottom: 10px;
}

.submenu a,
.submenu span {
	float: left;
	clear: both;
	color: #000000 !important;
	margin-bottom: 6px !important;
}

.submenu a:hover {
	color: #FFFFFF !important;
	background-color: #000000 !important;
}

.submenu span {
	color: #FFFFFF !important;
	background-color: #000000 !important;
}

.footer {
	display: flex;
	justify-content: space-between;
}

#wrapper #content {
	float: left;
	width: 460px;
}

#footer {
	font-size: 10px !important;
	text-align: right;
	margin-bottom: 30px;
	margin-top: 12px;
}

#footer2 {
	padding-right: 30px;
}

#footer2 p {
	font-size: 12px;
}

#fimages img {
	margin-top: 10px;
	margin-right: 24px;
	margin-bottom: 12px;
}

#index #footer {
	margin-bottom: 15px;
}

#inner0 #footer {
	text-align: left;
}

#styles {
	float: left;
	width: 230px;
	height: 54px;
	margin-top: 11px;
	margin-left: 40px;
}

#style2,
#style3 {
	display: none;
}

.info,
#news,
#scedule {
	float: left;
	width: 215px;
}

#index .info {
	margin-right: 25px;
}

#scedule {
	width: 300px;
}

#week .day {	
	float: left;
	width: 25px;
	height: 32px;
	cursor: pointer;
	margin-right: 6px;
	font-size: 10px !important;
	background-image: url(images/day.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-transform: lowercase;
	text-align: center;
	padding-top: 4px;
}

#week .evnt {
	color: #FFFFFF;
	background-image: url(images/event.gif) !important;
}

#week .curr {
	color: #616161;
	background-image: url(images/curday.gif) !important;
}

#week .curr2 {
	color: #FFFFFF;
	background-image: url(images/curday2.gif) !important;
}

.dates {
	font-size: 10px;
	text-transform: lowercase;
	border-bottom: #7B7B7C 1px solid;
	margin-bottom: 7px;
}

#scedule #actions {
	font-size: 11px !important;
	background-image: url(images/actions.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#actions span {
	padding-left: 17px;
}

#actions div {
	font-size: 11px;
	padding-top: 1px;
	padding-bottom: 2px;
}

#scedule .styles,
#scedule .styles td {
	font-size: 11px !important;
	padding: 0px !important;
}

#scedule .styles .dir1,
#scedule .styles .dir2,
#scedule .styles .dir3 {
	margin-top: 3px;
}

#scedule .clear {
	margin-bottom: 4px;
}

#news div {
	margin-bottom: 5px;
}

#list a.name {
	font-size: 18px;
	color: #000000;
}

#list img {
	margin-top: 3px;
	margin-right: 15px;
}

#list object,
#list embed {
	margin-top: 5px;
}

#rightblock {
	float: left;
	width: 246px;
}

#contact {
	font-size: 12px;
	margin-top: 24px;
	margin-left: 20px;
}

#tips {
	width: 244px;
	margin-top: 30px;
	background-image: url(images/tips_bg.gif);
	background-repeat: repeat-y;
	background-position: left;
}

#tips div {
	margin: 12px 22px 12px 22px;
	font-size: 12px;
}

#paging {
	font-size: 12px;
	text-align: center;
}

#paging span {
	color: #000000;
	background-color: #F00689;
}

.teacher {
	float: left;
	width: 90px;
}

.teacher img {
	border: #C1C6CA 2px solid;
}

.teacher a {
	color: #000000;
}

.brief {
	float: left;
	width: 370px;
	font-size: 12px;
}

.brief div {
	font-size: 12px;
	margin-top: 5px;
}

.styles td {
	font-size: 12px;
}

.prepod {
	float: left;
	width: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.prepod div {
	float: left;
	font-size: 12px;
}

#list .brief,
#list .teacher {
	margin-top: 5px;
}

#register {
	width: 405px;
	display: none;
	position: absolute;
	padding-bottom: 40px;
	z-index: 2;
	top: 40px;
}

#register #regpage {
	text-align: right;
	background-color: #FFFFFF;
	padding: 15px 15px 0px 35px;
	border-top: #F00689 8px solid;
	border-left: #F00689 8px solid;
	border-right: #F00689 8px solid;
}

#register h1 {
	margin-top: 1px;
	margin-left: 10px;
	text-align: left;
}

#register input,
#register select,
#register textarea {
	width: 100%;
	color: #616161;
	font-size: 14px;
}

#regtbl span {
	color: #000000;
	display: block;
	text-align: left;
	font-size: 12px;
}

#register #sendbtn {
	height: 25px;
	border: none;
	cursor: pointer;
	font-family: Arial;
	background-color: #F00689;	
	color: #FFFFFF !important;
	width: 105px !important;
}

#regmsg {
	padding: 10px;
	display: none;
	text-align: center;
}

#register #name,
#register #email,
#register #phone {
	background-color: #FFD4D4;
}

.pictures {
	margin-top: 5px;
}

.pictures a {
	float: left;
	height: 120px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.styles .dir1,
.styles .dir2,
.styles .dir3 {
	width: 8px;
	height: 8px;
	float: left;
	font-size: 1px;
	margin-right: 6px;
}

.styles {
	padding-top: 4px;
	padding-bottom: 4px;
}

.dir1 {
	background-color: #FFD500;
}

.dir2 {
	background-color: #00BAF8;
}

.dir3 {
	background-color: #90E201;
}

.styles .scedule {
	margin-left: 14px;
}

#dirs td {
	vertical-align: top;
	background-position: top;
	background-repeat: no-repeat;
}

.more {
	width: 76px;
	height: 18px;
	display: block;
	font-size: 11px;
	margin-left: 3px;
	padding-top: 2px;
	padding-left: 7px;
	background-image: url(images/more2.gif);
}

a.more:link,
a.more:active,
a.more:visited {
	color: #C6C6C6;
	text-decoration: none;
}

a.more:hover {
	color: #C6C6C6;
	text-decoration: underline;
}

.links {
	width: 220px;
	padding: 3px;
	display: none;
	font-size: 12px;
	background-color: #FFFFFF;
}

#links2 {
	margin-left:53px;
}

#links3 {
	margin-left: 62px;
}

.back {
	background-image: url(images/back.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 16px;
}

.times {
	width: 330px;
	border: none;
	margin-left: 20px;
}

.times th {
	font-weight: normal;
	text-align: left;
	font-size: 12px;
}

.times td {
	color: #000000;
}

.times .separator {
	font-size: 1px;
	line-height: 1px;
	background-color: #C1C6CA;
}

.times .pad {
	padding-left: 15px;
	padding-right: 15px;
}

.times td.pad {
	padding-bottom: 6px;
	padding-top: 6px;
}

.stylename {
	line-height: normal;
}

.ruler,
.stylename {
	margin-left: -6px;
	position: relative;
}

.ruler {
	border-bottom: #C2C6CA 1px solid;
}

.stylename span {
	font-size: 21px;
	color: #0D0D0D;
}

.groupname {
	font-size: 18px;
	color: #0D0D0D;
}

.stylename span a {
	font-size: 12px;
}

.groupname {
	margin-bottom: 5px;	
}

.row {
	padding-top: 14px;
}

.subscr {
	visibility: hidden;
	vertical-align: middle !important;
	padding-bottom: 5px;
	padding-top: 5px;
}

.sttl {
	padding-bottom: 20px;
}

.pad0 {
	padding-bottom: 12px !important;
}

.sttl,
.sttl a,
.sttl div,
.sttl div a {
	color: #0D0D0D;
}

.sttl b {
	font-size: 20px;
}

.mrg1 {
	padding-top: 5px;
	margin-left: 35px;
}

.view {
	display: block;
}

.hide {
	display: none;
}

.hover {
	background-color: #E1E2DF !important;
}

#lbOverlay {
	top: 0;
	left: 0;
	width: 100%;
	background-color: #000;
	position: absolute;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(images/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(images/closelabel.gif) no-repeat center;
	margin: 5px 0;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

#link1,
#link2,
#link3 {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	padding: 2px 3px 2px 3px;
	font-size: 16px;
	display: block;
	color: #000;
}

#link1 {
	background-color: #FFD500;
}

#link2 {
	background-color: #00BAF8;
}

#link3 {
	background-color: #97DF0B;
}

#style1 #link1,
#style2 #link2,
#style3 #link3 {
	padding: 3px;
	font-size: 19px;
}

a.ilink {
	padding: 1px 3px 1px 3px;
	background-color: #E8E9E9;
	display: inline-block;
	color: #616161;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
}